 body,div{
            margin: 0;
            padding: 0;
            font-size: 14px;
            text-align: center;
            font-family: "微软雅黑";
            font-weight:lighter;
        }
        a {
            text-decoration: none;
            color: inherit;
        }
        /* a:hover,a:link,a:visited,a:active,a:focus{
            color: #1157a5;
            text-decoration: none;
        } */
        ul,li {
          list-style: none;
          padding: 0px;
          margin: 0px;
        }
        input  {
            outline:none;
        }
/*网站logo 标题*/
.banner_logo {
    margin: 0 auto 0.15rem;
    margin-top:100px;
}
.banner_logo img{
    width:500px;
}
/* 要闻a标签*/
 #newsleft1 a:hover{
    color: #115db2;
 }
 #newsleft2 a:hover{
    color: #115db2;
 }
 #newsright1 a:hover{
    color: #115db2;
 }
 #newsright2 a:hover{
    color: #115db2;
 }
/* 政务公开a标签*/
 .main-center>div>div:nth-child(1)>div:nth-child(2)>a>div:hover{
    color: #115db2;
 }

 

        /* 头部 */
        .header{
            width: 100%;
            height: 496px;
            background: url(indexbannerpc.png) no-repeat top;
            position: relative;
        }
        .header>div{
            width: 1200px;
            height: 496px;
            position: absolute;
            left: 50%;
            top: 0;
            transform: translateX(-50%);
        }
        .left a:hover{
            cursor: pointer;
            color:#fff;
        }
        .right a:hover{
            cursor: pointer;
            color:#fff;
        }
        .header>div>div:nth-child(1){
            position: absolute;
            top: 10px;
            font-size: 14px;
            color: #1157a5;
        }
        .header>div>div:nth-child(1)>img{
            vertical-align:middle;
            margin-right:30px;
        }
        .header>div>div:nth-child(2){
            position: absolute;
            right: 0;
            top: 10px;
            font-size: 14px;
            color: #1157a5;
            margin-top:15px;
        }
        .header>ul{
            position: absolute;
            right: 0;
            bottom: 0;
            width: 1330px;
            height: 55px;
            background-color: #1367d0;
        }
        .header>ul>li:nth-child(1)::before{
            content: "";
            position: absolute;
            margin-left:-140px;
            width: 0;
            height: 0;
            border-bottom: 220px solid #1367d0;
            border-left: 100px solid transparent; 
        }
        .header>ul>li{
            font-size: 24px;
            color: #ffffff;
            float: left;
            line-height: 50px;
            padding: 0 40px;
            cursor: pointer;
        }
        
        .header>ul>li>span{
            display: inline-block;
            position: relative;
        }
        .header>ul>li:nth-child(1)>span>div{
            width: 100%;
            height: 4px;
            background: #ffffff;
            position: absolute;
            left: 0;
            bottom: -4px;
        }
        .header>ul>li:hover>span>div{
            width: 100%;
            height: 4px;
            background: #ffffff;
            position: absolute;
            left: 0;
            bottom: -4px;
        }
        /* .header>ul>li:hover{
            font-weight: bold;
        } */
        
        
        .header>div>div:nth-child(4){
            width: 660px;
            height: 56px;
            background: rgba(255,255,255,.7);
            border-radius: 5px;
            position: absolute;
            left: 50%;
            top: 280px;
            transform: translateX(-50%);
        }
        
        .header>div>div:nth-child(4)>form>div>input{
            width: 132px;
            height: 56px;
            background: #1367d0;
            border-radius: 0 5px 5px 0;
            text-align: center;
            color: #ffffff;
            font-size: 20px;
            line-height: 56px;
            float: right;
            cursor: pointer;
					border:0;
        }
        .header>div>div:nth-child(4)>form>input{
            border: 0;
            padding: 0;
            background: none;
            height: 56px;
            line-height: 56px;
            float: left;
            width: 490px;
            padding: 0 15px;
            font-size: 18px;
						color:#555;
        }
        
        
        .main-top{
            height: 434px;
            background: #1367d0 url(hailang.png) bottom repeat-x;
            position: relative;
        }
        .main-top>div{
            width: 1200px;
            position: absolute;
            top: 0;
            left: 50%;
            transform: translateX(-50%);
        }
        .main-top .banner{
            width: 582px;
            height: 350px;
            position: absolute;
            left: 0;
            top: 37px;
        }
        .main-top .about{
            width: 565px;
            height: 350px;
            position: absolute;
            right: 0;
            top: 47px;
            color: #ffffff;
        }
        .main-top .about>div:nth-child(1){
            font-size: 35px;
            font-weight: bold;
            text-align: left;
            line-height: 58px;
        }
        .main-top .about>div:nth-child(2){
            font-size: 16px;
            text-align: left;
            color: #fff;
            line-height: 35px;
            text-overflow: -o-ellipsis-lastline;
            overflow: hidden;
            text-overflow: ellipsis;
            display: -webkit-box;
            -webkit-line-clamp: 4;
            line-clamp: 4;
            -webkit-box-orient: vertical;
            margin-top: 20px;
        }
        .main-top .about>div:nth-child(3){
            font-size: 25px;
            float: right;
            margin-top: 15px;
            padding-left: 114px;
            background: url(index_03.png) left no-repeat;
            cursor: pointer;
					 position: absolute;
					top:280px;
					right:0px;
        }
        
        .zixun{
            width: 100%;
            height: 56px;
            background: #1763cb;
            position: relative;
        }
        .zixun>div{
            width: 1200px;
            position: absolute;
            left: 50%;
            top: 50%;
            transform: translate(-50%,-50%);
        }
        
        .zixun>div>div{
            display: inline-block;
            font-size: 18px;
            text-align: left;
            border-left: 2px solid #ffffff;
            color: #ffffff;
            padding: 0 30px;
        }
        
        .zixun>div>div:nth-child(1){
            border-left: 0;
        }
        .news{
            height: 896px;
            background: #ffffff;
            position: relative;
            margin-top:20px;
        }
        .news>div:nth-child(1){
            width: 1200px;
            position: absolute;
            left: 50%;
            top: 40px;
            transform: translateX(-50%);
            color: #333;
        }
         .news>div:nth-child(2){
            width: 1200px;
            position: absolute;
            left: 50%;
            top: 488px;
            transform: translateX(-50%);
            color: #333;
        }
        .news>div>div:nth-child(1){
            width: 577px;
            float: left;
        }
        .news>div>div:nth-child(2){
            width: 577px;
            float: right;
        }
        .news>div>div>div:nth-child(1){
            border-bottom: 2px solid #e4e3e3;
            position: relative;
        }
        
        .news>div>div>div:nth-child(1):after,.news>div>div>div:nth-child(1)>ul:after{
             content:".";        
             display:block;        
             height:0;        
             clear:both;        
             visibility:hidden;        
        }
        
        
        .news>div>div>div:nth-child(1)>ul{
            float: left;
            font-size:24px;
        }
        .news>div>div>div:nth-child(1)>ul>li{
            float: left;
            text-align: center;
            width: 150px;
            font-size: 24px;
            line-height: 30px;
            padding-bottom: 15px;
            position: relative;
            cursor: pointer;
        }
        /* .news>div>div>div:nth-child(1)>ul>li:nth-child(1){
            color: #115db2;
            font-weight: bold;
        } */
        .newlistyle{
            color: #115db2;
            font-weight: bold;
        }
        .newdivstyle{
            width: 100%;
            height: 3px;
            background: #115db2;
            position: absolute;
            left: 0;
            bottom: -2px;
        }
        
        /* .news>div>div>div:nth-child(1)>ul>li:nth-child(1)>div{
            width: 100%;
            height: 3px;
            background: #115db2;
            position: absolute;
            left: 0;
            bottom: -2px;
        } */
        /* .news>div>div>div:nth-child(1)>ul>li:hover{
            font-weight: bold;
        }
        .news>div>div>div:nth-child(1)>ul>li:hover>div{
            width: 100%;
            height: 3px;
            background: #115db2;
            position: absolute;
            left: 0;
            bottom: -2px;
        } */
        .news>div>div>div:nth-child(1)>div{
            float: right;
            padding-top: 3px;
            font-size: 16px;
        }
        .news>div>div>div:nth-child(2){
            margin-top: 15px;
        }
        .news>div>div>div:nth-child(2)>div:after{
             content:".";        
             display:block;        
             height:0;        
             clear:both;        
             visibility:hidden;        
        }
        .news>div>div>div:nth-child(2)>div>a>div{
            float: left;
            font-size: 16px;
        }
        .news>div>div>div:nth-child(2)>div>a>div:nth-child(1){
            padding-left: 15px;
            background: url(index16.jpg) no-repeat left;
            width: 500px;
            text-align: left;
            line-height: 45px;
        }
        .news>div>div>div:nth-child(2)>div>a>div:nth-child(2){
            width: 62px;
            text-align: right;
            white-space: nowrap; 
            overflow: hidden;
            text-overflow:ellipsis;
            line-height: 45px;
        }

        .news>div>div>div:nth-child(3){
            margin-top: 15px;
        }
        .news>div>div>div:nth-child(3)>div:after{
             content:".";        
             display:block;        
             height:0;        
             clear:both;        
             visibility:hidden;        
        }
        .news>div>div>div:nth-child(3)>div>a>div{
            float: left;
            font-size: 16px;
        }
        .news>div>div>div:nth-child(3)>div>a>div:nth-child(1){
            padding-left: 15px;
            background: url(index16.jpg) no-repeat left;
            width: 500px;
            text-align: left;
            line-height: 45px;
        }
        .news>div>div>div:nth-child(3)>div>a>div:nth-child(2){
            width: 62px;
            text-align: right;
            white-space: nowrap; 
            overflow: hidden;
            text-overflow:ellipsis;
            line-height: 45px;
        }
        .main-center{
            height: 416px;
            background: #f5f5f5;
            position: relative;
        }
        .main-center>div{
            width: 1200px;
            height: 330px;
            position: absolute;
            left: 50%;
            top: 50%;
            transform: translate(-50%,-50%);
        }
        .main-center>div>div:nth-child(1){
            width: 1200px;
            height: 330px;
            float: left;
            /* background: #ffffff; */
        }
        .main-center>div>div:nth-child(2){
            width: 376px;
            height: 330px;
            float: right;
            background: #ffffff;
        }
        
        
        
        .main-center>div>div:nth-child(1)>.title{
            width: 1200px;
    position: relative;
        }
        
        .main-center>div>div:nth-child(1)>.title>span{
            color: #115db2;
            
        }
        .main-center>div>div>.title>div:nth-child(2){
            position: absolute;
            left: 50%;
            top: 0;
            transform: translateX(-50%);
        }
        .main-center>div>div>.title>div:nth-child(1){
            width: 346px;
            background: url(index17.png) no-repeat right;
            margin: 0 90px;
        }
        .main-center>div>div>.title>div:nth-child(3){
            width: 346px;
            background: url(index18.png) no-repeat right;
            margin: 0 90px;
        }

        .main-center>div>div>.title>div {
            display: inline-block;
            line-height: 47px;
            height: 47px;
            font-size: 32px;
            font-weight: bold;
            line-height: 47px;
            color: #1157A5;
        }
        .main-center>div>div:nth-child(1)>div:nth-child(2){
            padding: 23px;
            width: calc(100% - 46px);
            float: left;
            padding-bottom: 30px;
            margin-top: 20px;
            background-color: #fff;
        }
        .main-center>div>div:nth-child(1)>div:nth-child(2)>a>div{
            width: calc(25% - 40px);
            padding-left: 40px;
            float: left;
            height: 50px;
            line-height: 50px;
            font-size: 16px;
            text-align: left;
            margin-top: 25px;
            margin-bottom: 25px;
            cursor: pointer;
            color:#333;
        }
        .main-center>div>div:nth-child(1)>div:nth-child(2)>a>div>img{
            vertical-align: middle;
            margin-right:15px;
        }
        
        
        
        
        .main-center>div>div:nth-child(2)>.title{
            float: left;
            font-size: 32px;
            font-weight: bold;
            padding: 23px 0 0 23px;
        }
        .main-center>div>div:nth-child(2)>.title>span{
            color: #115db2;
            
        }
        .main-center>div>div:nth-child(2)>div:nth-child(2){
            padding: 23px;
            width: calc(100% - 46px);
            float: left;
            padding-bottom: 0;
            color:#333;
        }
        
        .main-center>div>div:nth-child(2)>div:nth-child(2)>a>div{
            width: calc(50% - 37px);
            height: 73px;
            padding: 15px;
            float: left;
            font-size: 16px;
            text-align: left;
            margin-bottom: 15px;
            background: #f5f5f5;
            cursor: pointer;
        }
        
        .main-center>div>div:nth-child(2)>div:nth-child(2)>a:nth-child(odd)>div{
            margin-right: 14px;
        }
        
        .main-center>div>div:nth-child(2)>div:nth-child(2)>a:nth-child(1)>div{
            background: #f5f5f5 url(index01.png) no-repeat; background-position: 107px 52px;
        }
        .main-center>div>div:nth-child(2)>div:nth-child(2)>a:nth-child(2)>div{
            background: #f5f5f5 url(index02.png) no-repeat; background-position: 107px 52px;
        }
        .main-center>div>div:nth-child(2)>div:nth-child(2)>a:nth-child(3)>div{
            background: #f5f5f5 url(index03.png) no-repeat; background-position: 107px 52px;
        }
        .main-center>div>div:nth-child(2)>div:nth-child(2)>a:nth-child(4)>div{
            background: #f5f5f5 url(index04.png) no-repeat; background-position: 107px 52px;
        }
        .main-center>div>div:nth-child(2)>div:nth-child(2)>a:nth-child(1)>div:hover{
            color: #ffffff;
            background: #115db2 url(index011.png) no-repeat; background-position: 107px 52px;
        }
        .main-center>div>div:nth-child(2)>div:nth-child(2)>a:nth-child(2)>div:hover{
            color: #ffffff;
            background: #115db2 url(index021.png) no-repeat; background-position: 107px 52px;
        }
        .main-center>div>div:nth-child(2)>div:nth-child(2)>a:nth-child(3)>div:hover{
            color: #ffffff;
            background: #115db2 url(index031.png) no-repeat; background-position: 107px 52px;
        }
        .main-center>div>div:nth-child(2)>div:nth-child(2)>a:nth-child(4)>div:hover{
            color: #ffffff;
            background: #115db2 url(index041.png) no-repeat; background-position: 107px 52px;
        }
        
        
        .main-bottom{
            height: 420px;
            background: #ffffff;
            position: relative;
            background: #ffffff url(indexbanner2.jpg) no-repeat top;
        }
        .main-bottom>div{
            width: 1200px;
            height: 390px;
            padding-top: 30px;
            position: absolute;
            left: 50%;
            top: 50%;
            transform: translate(-50%,-50%);
        }
        .main-bottom>div>.title{
            width: 1200px;
            position: relative;
        }
        .main-bottom>div>.title>div{
            display: inline-block;
            line-height: 47px;
            height: 47px;
            font-size: 32px;
            font-weight: bold;
            line-height: 47px;
            color: #1157A5;
        }
        .main-bottom>div>.title>div:nth-child(2){
            position: absolute;
            left: 50%;
            top: 0;
            transform: translateX(-50%);
        }
        .main-bottom>div>.title>div:nth-child(1){
            width: 346px;
            background: url(index17.png) no-repeat right;
            margin: 0 90px;
        }
        .main-bottom>div>.title>div:nth-child(3){
            width: 346px;
            background: url(index18.png) no-repeat right;
            margin: 0 90px;
        }
        .main-bottom>div>div:nth-child(2){
            margin-top: 30px;
            color:#333;
        }
        .main-bottom>div>div:nth-child(2)>div{
            width: 284px;
            height: 265px;
            border: 2px solid #e6e6e6;
            display: inline-block;
            position: relative;
            margin: 0 4px;
        }
        .main-bottom>div>div:nth-child(2)>div:hover{
            width: 284px;
            height: 265px;
            border: 2px solid #115db2;
            display: inline-block;
            position: relative;
            margin: 0 4px;
            box-shadow:0px 0px 10px rgba(0,0,0,0.6);
            cursor: pointer;
        }
        .main-bottom>div>div:nth-child(2)>div>a>div{
            font-size: 26px;
            font-weight: bold;
            padding-top: 169px;
        }
        .main-bottom>div>div:nth-child(2)>div:nth-child(1){
            background: #ffffff url(index12.jpg) no-repeat center 40px;
        }
        .main-bottom>div>div:nth-child(2)>div:nth-child(2){
            background: #ffffff url(index13.jpg) no-repeat center 40px;
        }
        .main-bottom>div>div:nth-child(2)>div:nth-child(3){
            background: #ffffff url(index14.jpg) no-repeat center 40px;
        }
        .main-bottom>div>div:nth-child(2)>div:nth-child(4){
            background: #ffffff url(index15.jpg) no-repeat center 40px;
        }
        
        
        
      .swiper {
        width: 100%;
        height: 100%;
      }

      .swiper-slide {
        text-align: center;
        font-size: 18px;
        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
      }

      .swiper-slide img {
        display: block;
        width: 582px;
        height: 320px;
        object-fit: cover;
      }


       
        /* 底部导航 */
        .footer{
          width: 100%;
          height: 207px;
          background-color: #115db2;
        }
        .footerBox{
          width: 1200px;
          height: 100%;
          display: flex;
          align-items: center;
          margin: 0 auto;
        }
        .footerBox>div:first-child,.footerBox>div:first-child>img{
          width: 62px;
          height: 80px;
        }
        .footerBox>div:first-child{
          margin-right: 30px;
        }
        .footerBox>div:nth-child(2),.footerBox>div:nth-child(2)>img{
          width: 115px;
          height: 56px;
        }
        .footerBox>div:nth-child(3),.footerBox>div:nth-child(5){
          width: 1px;
          height: 125px;
          background-color: #417dc1;
          margin: 0 45px;
        }
        .footerBox>div:nth-child(4){
            width: 455px;
            text-align: left;
          font-size: 14px;
          font-weight: bold;
          color: #ffffff;
        }
        .footerBox>div:nth-child(4)>div{
          margin-top: 15px;
          text-align: left;
          font-size: 14px;
        }
        .footerBox>div:nth-child(4)>div:first-child{
          margin-top: 0;
        }
        .footerBox>div:nth-child(4)>div:first-child>div{
          display: inline-block;
          padding: 0 5px;
          font-size: 14px;
        }
        .footerBox>div:nth-child(4)>div:first-child>div:first-child{
          padding-left: 0;
        }
        .footerBox>div:nth-child(4)>div:first-child>div:not(:last-child){
          border-right: 2px solid #ffffff;
          font-size: 14px;
        }
        .footerBox>div:nth-child(6)>div>div:first-child,.footerBox>div:nth-child(6)>div>div:first-child>img{
          width: 104px;
          height: 104px;
        }
        .footerBox>div:nth-child(6)>div>div:first-child{
          margin-bottom: 10px;
        }
        .footerBox>div:nth-child(6)>div>div:nth-child(2){
          color: #ffffff;
          font-size:14px;
					text-align: center;
        }
        .footerBox>div:nth-child(6)>div{
          margin-right: 15px;
          display: inline-block;
        }
        .footerBox>div:nth-child(6)>div:last-child{
          margin-right: 0;
        }


        /*-------全局------*/
/*{list-style:none; margin:0; padding:0;text-decoration:none;}
img{border:none;}*/

/* ---- bottom-container Style ---- */
.bottom-container{
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
}
/* ---- friendship-container Style ---- */
.friendship-container{
    width: 100%;
    background: #daecfb;
}
.friendship-box{
    height: 3rem;
    width: 100%;
    max-width: 1040px;
	position: relative;
    z-index: 9;
    left: 50%;
    transform: translateX(-50%);
    padding: 5px 0 5px 0;
}
.friendship-box>li{
    float: left;
    width: 13%;
    margin-right: 2%;
	padding-right: 1.5rem;
    height: 3rem;
    line-height: 3rem;
    text-align: center;
    font-size: 1rem;
    color: #115db2;
	position: relative;
}
.friendship-box>li::before{
	content: "";
	position: absolute;
	right: 0.7rem;
	top: 50%;
	margin-top: -0.15rem;
	width: 0.55rem;
	height: 0.3rem;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-image: url(sfj202109_arrow_down.png);
}
.friendship-box>li:hover::before{
	background-image: url(sfj202109_arrow_up.png);
}
.friendship-box>li.no-sub{
	padding-right: 0;
}
.friendship-box>li.no-sub::before{
	display: none;
}
.friendship-box>li a:hover{
    text-decoration: none;
}
.friendship-box>li:last-of-type{
    margin-right: 0;
}
.friendship-box>li ul.links{
    display: none;
	position: absolute;
	left: 0;
	bottom: 110%;
	width: 100%;
	height: 18rem;
	overflow-y: auto;
	background: #fff;
	z-index: 100%;
    border: 1px solid #ccc;
    overflow-x: hidden;
}
.friendship-box>li:hover ul.links{
	display: block;
}
.friendship-box>li ul.links li{
	font-size: 0.85rem;
	color: #333;
	line-height: 1.2rem;
	text-align: left;
}
.friendship-box>li ul.links li a{
	display: block;
	width: 100%;
    padding: 0.15rem 0.5rem;
    text-decoration: none;
    color: inherit;
}
.friendship-box>li ul.links li a:hover{
	color: #333;
}
.friendship-box>li ul.links li:hover{
	background: #cccccc;
}
.clearfix::after {
	clear: both;
	content: " ";
	display: block;
	font-size: 0;
	height: 0;
	visibility: hidden;
}
